## python-clevercsv 0.7.1%2Bds

=== debian/changelog ===
python-clevercsv (0.7.1+ds-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:03:06 +0000

python-clevercsv (0.7.1+ds-2) unstable; urgency=medium

  * Source-only upload. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 28 Jan 2022 19:06:51 -0500

python-clevercsv (0.7.1+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1003035)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 02 Jan 2022 22:44:35 -0500
