=== debian/control ===
Source: python-clevercsv
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-chardet <!nocheck>,
               python3-regex <!nocheck>,
               python3-pandas <!nocheck>,
               python3-cleo <!nocheck>,
               python3-clikit <!nocheck>,
#               python3-tabview <!nocheck>, optional, would be nice
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-clevercsv
Vcs-Git: https://salsa.debian.org/python-team/packages/python-clevercsv.git
Homepage: https://github.com/alan-turing-institute/CleverCSV
Rules-Requires-Root: no

Package: python3-clevercsv
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         python3-chardet,
         python3-regex,
         python3-pandas,
         python3-cleo,
         python3-clikit,
#         python3-tabview, optional, would be nice
Suggests: python3-clevercsv-doc
Description: Drop-in replacement for the CSV module with improved detection
 CleverCSV provides a drop-in replacement for the Python csv package with
 improved dialect detection for messy CSV files.
 .
 It also provides a handy command line tool that can standardize a messy file
 or generate Python code to import it.
 .
 This package provides the modules for Python 3.

Package: python3-clevercsv-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Drop-in replacement for the CSV module (documentation)
 CleverCSV provides a drop-in replacement for the Python csv package with
 improved dialect detection for messy CSV files.
 .
 It also provides a handy command line tool that can standardize a messy file
 or generate Python code to import it.
 .
 This package contains the HTML documentation.
