=== debian/watch ===
version=4
opts="mode=git, repacksuffix=+ds, dversionmangle=s/\+ds//,repack" \
https://github.com/alan-turing-institute/CleverCSV.git \
refs/tags/v([\d\.]+)
