## python-clevercsv 0.7.4+ds

=== Makefile ===
--- 
+++ 
@@ -29,9 +29,8 @@
 inplace:
 	python setup.py build_ext -i
 
-install: ## Install for the current user using the default python command
-	python setup.py build_ext --inplace && \
-		python setup.py install --user
+install: dist ## Install for the current user using the default python command
+	python -m pip install --user ./dist/$(PACKAGE)-*.tar.gz
 
 ################
 # Distribution #
@@ -42,7 +41,7 @@
 release: ## Make a release
 	python make_release.py
 
-dist: ## Make Python source distribution
+dist: man ## Make Python source distribution
 	python setup.py sdist
 
 ###########
@@ -65,12 +64,12 @@
 # Documentation #
 #################
 
-.PHONY: docs doc
+.PHONY: docs doc man
 
 docs: doc
 doc: venv ## Build documentation with Sphinx
-	source $(VENV_DIR)/bin/activate && m2r README.md && mv README.rst $(DOC_DIR)
-	source $(VENV_DIR)/bin/activate && m2r CHANGELOG.md && mv CHANGELOG.rst $(DOC_DIR)
+	source $(VENV_DIR)/bin/activate && m2r2 README.md && mv README.rst $(DOC_DIR)
+	source $(VENV_DIR)/bin/activate && m2r2 CHANGELOG.md && mv CHANGELOG.rst $(DOC_DIR)
 	cd $(DOC_DIR) && \
 		rm source/* && \
 		source $(VENV_DIR)/bin/activate && \
@@ -78,6 +77,9 @@
 		touch source/AUTOGENERATED
 	source $(VENV_DIR)/bin/activate && $(MAKE) -C $(DOC_DIR) html
 
+man: venv ## Build man pages using Wilderness
+	source $(VENV_DIR)/bin/activate && \
+		python setup.py build_manpages
 
 #######################
 # Virtual environment #
@@ -109,5 +111,6 @@
 	rm -f MANIFEST
 	rm -f ./$(PACKAGE)/*.so
 	rm -f ./*_valgrind.log*
+	rm -f ./man/*
 	find . -type f -iname '*.pyc' -delete
 	find . -type d -name '__pycache__' -empty -delete
