=== debian/changelog ===
python-clevercsv (0.7.4+ds-2) unstable; urgency=medium

  * d/python3-clevercsv.manpapges: install manpages in only 1 binary package.
    (Closes: #1011421)
  * d/control: Standards-Version update to 4.6.1. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 07 Aug 2022 21:16:36 -0400

python-clevercsv (0.7.4+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/upstream/signing-keys.asc: add upstream's key, as they are now siging
    tags.
  * d/rules: install man pages.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 20 May 2022 16:45:29 -0400
