=== debian/control ===
--- 
+++ 
@@ -12,10 +12,9 @@
                python3-chardet <!nocheck>,
                python3-regex <!nocheck>,
                python3-pandas <!nocheck>,
-               python3-cleo <!nocheck>,
-               python3-clikit <!nocheck>,
+               python3-wilderness <!nocheck>,
 #               python3-tabview <!nocheck>, optional, would be nice
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-clevercsv
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-clevercsv.git
 Homepage: https://github.com/alan-turing-institute/CleverCSV
@@ -29,8 +28,7 @@
          python3-chardet,
          python3-regex,
          python3-pandas,
-         python3-cleo,
-         python3-clikit,
+         python3-wilderness,
 #         python3-tabview, optional, would be nice
 Suggests: python3-clevercsv-doc
 Description: Drop-in replacement for the CSV module with improved detection
