=== debian/changelog ===
python-clevercsv (0.7.5+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/patches: refresh 0002.
  * d/patches: drop 0004 and 0005, as they aren't needed anymore.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 15 Jan 2023 16:13:31 -0500

python-clevercsv (0.7.4+ds-4) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS (Closes: #1027548)
  * Switch to autopkgtest-pkg-pybuild
  * Use dh-sequence-*

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 06 Jan 2023 20:58:15 +0100

python-clevercsv (0.7.4+ds-3) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Patch: Python 3.11 support. (Closes: #1024049)

  [ Louis-Philippe Véronneau ]
  * d/rules: don't "fail fast" when running tests and run the entire test
    suite.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 23 Nov 2022 21:17:58 +0200
