=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                python3-all-dev,
                python3-setuptools,
                python3-sphinx <!nodoc>,
@@ -19,6 +20,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-clevercsv.git
 Homepage: https://github.com/alan-turing-institute/CleverCSV
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-clevercsv
 Architecture: any
