=== debian/changelog ===
python-clevercsv (0.8.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: drop 0002, as the upstream issue was fixed.
  * d/patches: update 0001 to fix new privacy breach.
  * d/control: upstream switched from the RTD to the furo Sphix theme.
  * d/control: Standards-Version update to 4.6.2. No changes needed.
  * d/control: build using pybuild-plugin-pyproject.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 13 Jun 2023 15:04:01 -0400
