=== debian/changelog ===
python-clevercsv (0.8.2+ds-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:27:50 +0000

python-clevercsv (0.8.2+ds-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:25:25 +0100

python-clevercsv (0.8.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: refresh 0003.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 30 Sep 2023 17:48:00 -0400
