=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
                dh-sequence-sphinxdoc,
                python3-all-dev,
                python3-setuptools,
+               pybuild-plugin-pyproject,
                python3-sphinx <!nodoc>,
-               python3-sphinx-rtd-theme <!nodoc>,
+               furo <!nodoc>,
                python3-chardet <!nocheck>,
                python3-regex <!nocheck>,
                python3-pandas <!nocheck>,
                python3-wilderness <!nocheck>,
 #               python3-tabview <!nocheck>, optional, would be nice
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-clevercsv
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-clevercsv.git
 Homepage: https://github.com/alan-turing-institute/CleverCSV
