=== debian/changelog ===
python-clevercsv (0.8.3+ds-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:33:28 +0000

python-clevercsv (0.8.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Standards-Version update to 4.7.2. No changes needed.
  * d/patches: add 0006 to fix small manpage issues.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 29 Mar 2025 15:05:40 -0400
