=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-pandas <!nocheck>,
                python3-wilderness <!nocheck>,
 #               python3-tabview <!nocheck>, optional, would be nice
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-clevercsv
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-clevercsv.git
 Homepage: https://github.com/alan-turing-institute/CleverCSV
