## python-clevercsv 0.8.4+ds

=== debian/changelog ===
python-clevercsv (0.8.4+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Standards-Version update to 4.7.3. Remove RRR and Priority
    fields.
  * d/watch: migrate to v5.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 22 Feb 2026 15:20:35 -0500
