=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                dh-sequence-sphinxdoc,
@@ -16,11 +15,10 @@
                python3-pandas <!nocheck>,
                python3-wilderness <!nocheck>,
 #               python3-tabview <!nocheck>, optional, would be nice
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-clevercsv
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-clevercsv.git
 Homepage: https://github.com/alan-turing-institute/CleverCSV
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-clevercsv
