=== debian/watch ===
Version: 5

Source: https://github.com/alan-turing-institute/CleverCSV
Mode: git
Matching-Pattern: refs/tags/v([\d\.]+)
Pgp-Mode: gittag
Repack: yes
Repacksuffix: +ds
Dversion-Mangle: auto
